.boxgreen
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 9px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #87a2ca
}
A.Fblanco:link
{
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Fblanco:visited
{
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Fblanco:hover
{
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.Fblanco:active
{
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.black:link
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.black:visited
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.black:hover
{
    FONT-SIZE: 9px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.black:active
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.blue:link
{
    FONT-SIZE: 9px;
    COLOR: #6699cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.blue:visited
{
    FONT-SIZE: 9px;
    COLOR: #6699cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.blue:hover
{
    FONT-SIZE: 9px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Box
{
    BORDER-RIGHT: #617fb4 2px double;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #617fb4 2px double;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    MARGIN: 4px;
    BORDER-LEFT: #617fb4 2px double;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #617fb4 2px double;
    TEXT-DECORATION: line-through
}
A.bluebig:link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #6699cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.bluebig:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #6699cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.bluebig:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 24px;
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SubHeaderRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TextoNormal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.SubHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TextoNormalSmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.HeaderArticulos
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #86b64c;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Red:link
{
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Red:visited
{
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Red:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.Blanco:link
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Blanco:visited
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Blanco:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.CeldaEtiqueta
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #6561aa;
    TEXT-ALIGN: right
}
.CeldaTitulo
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 3px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    COLOR: white;
    PADDING-TOP: 10pt;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #6561aa;
    TEXT-ALIGN: center
}
.CeldaSubtitulo
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: medium none;
    COLOR: white;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    BACKGROUND-COLOR: #6561aa;
    TEXT-ALIGN: left
}
.CeldaNormal
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.titulosTabla
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 3pt;
    BORDER-TOP: medium none;
    PADDING-LEFT: 3pt;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3pt;
    BORDER-LEFT: medium none;
    COLOR: white;
    PADDING-TOP: 3pt;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #2e7ab2;
    TEXT-ALIGN: center
}
.HeaderArticulos2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #003300;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.celdaCafe
{
    FONT-SIZE: 9pt;
    COLOR: #ffe600;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #9c9c73;
    TEXT-ALIGN: left
}
.catalogo_menu
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #02407e
}
.catalogo_menu2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: gray;
    FONT-FAMILY: Arial, Verdana;
   
}